module.exports = [
    "Marijuana is created from the dried, shredded flowers and leaves of the hemp plant Cannabis sativa.",
    "Marijuana is the most common illegal drug used in the United States. Approximately 100 million Americans have tried marijuana at least once, and more than 25 million have smoked it in the last year.",
    "According to one national survey on drug use, each day approximately 6,000 Americans try marijuana for the first time.",
    "Worldwide, it is estimated that about 162 million adults use marijuana at least once per year, and 22.5 million use the drug daily.",
    "After alcohol, marijuana is the most popular recreational or mood-altering drug used worldwide.",
    "Just under 40% of high school students in the U.S. report using marijuana at least once in their life, and 20% report using it regularly.",
    "According to one report, it would take 800 joints to kill a person—but the cause of death would be carbon monoxide poisoning.",
    "There are over 200 slang terms for marijuana in the popular vernacular. Some of the more common nicknames include pot, grass, weed, hash, and ganja.",
    "The international and scientific name for marijuana is cannabis. However, the substance is most commonly called marijuana within the United States.",
    "The name marijuana comes from a Mexican slang term for cannabis and is believed to have derived from the Spanish pronunciation of the names Mary and Jane. (The two names were also common Mexican military slang for a prostitute or brothel.) Marijuana came into popularity as a name for cannabis in the U.S. during the late 1800s",
    "The cannabis plant can grow in nearly any environment and averages one to two inches of growth per day and up to 18 feet total in ideal conditions.",
    "The primary active ingredient in marijuana is THC (delta 9 tetrhydrocannabinol). It is this chemical that produces marijuana’s mind-altering effects.",
    "The psychoactive side effects of THC in small doses include loss of inhibition, elation, and a distorted sense of time. The drug can also cause increased visual sensitivity and heightened imagination.",
    "Depending upon the weather conditions, soil type, and time of harvest for a cannabis plant, as well as the specific mixture of dried leaves and flowers in the marijuana product, a sample of marijuana can contain anywhere from 3% to 20% THC.",
    "Cannabis seeds were used as a food source in China as early as 6000 B.C",
    "The first recorded use of marijuana as a medicinal drug occurred in 2737 B.C. by Chinese emperor Shen Nung. The emperor documented the drug’s effectiveness in treating the pains of rheumatism and gout.",
    "The first law in the American colonies regarding marijuana was a 1619 law that actually required farmers to grow the hemp plant. Once harvested, hemp was useful for clothing, sails, and rope.",
    'During the temperance movement of the 1890s, marijuana was commonly recommended as a substitute for alcohol. The reason for this was that use of marijuana did not lead to domestic violence while alcohol abuse did.',
    "Marijuana was first severely restricted as a recreational and medicinal drug in the U.S. by the Marihuana Tax Act of 1937. The law did not prohibit marijuana use but imposed such a heavy tax that legal sale and use became nearly impossible.",
    "In October of 1937, Samuel Caldwell was the first U.S. citizen arrested under the Marihuana Tax Act for selling marijuana without paying the newly mandated tax. He was fined $1,000 and sentenced to four years of hard labor in Leavenworth.",
    "Prior to its ban, hemp was a staple cash crop of the family farm in early America. The first two drafts of the United States Declaration of Independence were written on paper made from hemp.",
    "The Controlled Substances Act of 1970 made it illegal to possess, use, buy, sell, or cultivate marijuana in the United States. The law classifies marijuana as a Schedule 1 drug, meaning it has a high potential for abuse and no acceptable medical use.",
    "Marijuana production and trafficking make up the world’s largest drug market and the substance can be grown in almost every country. The United Nations Office on Drug and Crimes (UNODC) has data on 172 countries and territories known to grow marijuana.",
    "Paraguay is believed to be the world’s largest producer of marijuana.",
    "According to the UNODC, there are several countries worldwide where greater than 8% of the population are said to use marijuana. Among those countries are the United States, Canada, England, Spain, France, South Africa, and New Zealand.",
    "In 2007, nearly 900,000 arrests for marijuana violations were made in the United States. Approximately 90% of offenders charged with marijuana-related crimes were arrested for possession only.",
    "From 1850 to 1942, marijuana was listed in the United States Pharmacopoeia as a useful medicine for nausea, rheumatism, and labor pains and was easily obtained at the local general store or pharmacy.",
    "Current supporters of medical marijuana believe the drug has significant medical value for patients who suffer from AIDS, glaucoma, cancer, multiple sclerosis, epilepsy, and chronic pain. Several studies have been published to support and document this belief.",
    "In 2003, Canada became the first country in the world to offer medical marijuana to pain-suffering patients.",
    "In 1996, California became the first U.S. state to legally allow medical marijuana for patients with a valid doctor’s recommendation.",
    "Study after study has found that pot is less harmful than alcohol and tobacco, much less hard drugs like cocaine and heroin.",
    "Heavy use can be harmful. Since pot smoke is chemically very similar to tobacco smoke, heavy pot smokers are at risk for some of the same health effects as cigarette smokers, like bronchitis and other respiratory illnesses. Again, though, the risks are from smoking, which isn't the only way to use marijuana. Another hazard: car accidents caused by driving while high, though the risk is lower than from drunk driving.",
    "Kids who use marijuana are statistically more likely to go on to use other drugs, but that doesn't mean marijuana use causes use of other drugs. The same factors driving marijuana use probably explain use of other drugs. A report by the Institute of Medicine found no conclusive evidence that the drug effects of marijuana are causally linked to the subsequent abuse of other illicit drugs.",
    "Between 40 and 50 percent of people who have tried marijuana report a lifetime total of fewer than 12 days of use. About one-third of pot smokers report having used mariajuana for 10 days or less in the past year. About 6 million of America's 30 million users over the age of 12 use pot on a daily or almost-daily basis according to household survey data – a fifth of those who say they have used marijuana in the past year – but they account for about 80 percent of all marijuana consumed.",
    "It's possible to become dependent on marijuana, but this only happens in a minority of the already relatively small category of heavy users. Research suggests that about nine percent of marijuana users became clinically dependent at some point, compared to 15 percent of cocaine users and 24 percent of heroin users.",
    "The rate of pot use is higher among offenders than nonoffenders, but that definitely does not mean that pot causes criminal behavior. Another factor may be driving both results – or it could be that the causality goes the other way, and criminals are just more likely to use drugs. Furthermore, pot, unlike alcohol, doesn't generally unleash aggression, so it's much harder to link it to violent crime.",
    "It's true that marijuana smoke, like tobacco smoke, contains carcinogens. But even hardcore pot smokers typically consume much less pot than tobacco smokers do cigarettes, probably not enough to cause cancer. A 2006 UCLA study concluded that even heavy marijuana use does not lead to lung cancer. We hypothesized that there would be a positive association between marijuana use and lung cancer, and that the association would be more positive with heavier use, said the study's lead author. What we found instead was no association at all, and even a suggestion of some protective effect. This and other studies suggest that pot can actually inhibit the growth of cancerous tumors. Finally, what risks there are involve smoking, and there are other ways to consume marijuana.",
    "About 750,000  people are arrested every year for marijuana offenses in the U.S. <break time=\'300ms\'/>There's a lot of variation across states in what happens next. Not all arrests lead to prosecutions, and relatively few people prosecuted and convicted of simple possession end up in jail. Most are fined or are placed into community supervision. About 40,000 inmates of state and federal prison have a current conviction involving marijuana, and about half of them are in for marijuana offenses alone; most of these were involved in distribution. Less than one percent are in for possession alone.",
    "The Dutch have never formally legalized marijuana. They have an official policy, since 1976, of not enforcing existing laws against possession of small amounts or coffee shops, about 700 of them, selling small amounts. But growing, distributing and importing pot is still a crime in the Netherlands. While Portugal decriminalized all drugs, that is not the same thing as legalization. Acquisition, possession and use of pot are administrative offenses in Portugal, punishable by civil sanctions such as fines or community service.",
    "In 2011, use of marijuana by teenagers hit a 30-year peak, with one out of every 15 high school students reporting they smoke most days, and for the first time U.S. teens reported smoking more pot than cigarettes. But: teenagers don't smoke any more pot in states where medical marijuana is legal than in ones where it's not. Legalization advocates argue that the best way to reduce use by minors is to legalize and regulate pot.",
    "George Washington grew pot. Washington wrote in letters on more than one occasion that he grew marijuana: Began to separate the male from female plants rather too late … Pulling up the (male) help. Was too late for the blossom hemp by three weeks or a month. Many today suspect he smoked weed to alleviate the pain caused by his 18th century dentures",
    "In 1971, students at Stanford used Arpanet accounts at the university’s Artificial Intelligence Laboratory to engage in the world’s first e-commerce transaction. ",
    "The Jamestown colony in 1619 passed legislation FORCING settlers to grow cannabis.",
    "Pot plants are so common in Bhutan that they are seen as a pest, and virtually no one smokes them.",
    "Marijuana dispensaries outnumber Starbucks locations in Denver",
    "Legalizing pot would generate $8.7 billion in tax revenue annually.",
    "Rastafarians can legally smoke cannabis in Italy because it was ruled by the government to be a sacrament to their religion.",
    "Americans grow 22 million pounds of marijuana each year",
    "Cameron Diaz bought weed from Snoop Dogg when they were in high school.",
    "No one has ever overdosed or died from smoking too much weed. In the history of mankind.",
    "Marijuana has been in an “official” state of prohibition since 1937-s Marijuana Tax Act (in the United States). Because, among other reasons, it made white women desire black men.",
    "There are more medical marijuana dispensaries than Starbucks in Los Angeles",
    "Over the last decade, the NYPD has spent 1 Million Hours Making 440,000 Marijuana Arrests.",
    "In 1906, cannabis was labeled as a “poison” and states began restricting its sale.",
    "By the mid 1930s, cannabis was regulated as a drug in every state.",
    "Since Nixon declared the “War On Drugs” in 1971, over a trillion dollars have been spent on it. It takes the average person under an hour to find drugs in a new city",
    "The first two drafts of the United States Declaration of Independence were written on hemp paper.Before its ban, hemp was a common cash crop for family farms in early America",
    "About one-fourth of America’s population has tried marijuana at least once. The rest are lying.",
    "Studies have proven that the high from cannabis is very comparable to that of a runners high.",
    "A recent study proved that cannabis aids both lung and breast cancer-and does not cause any form of cancer. It only cures.",
    "Marijuana is used to fight other drug addictions-most recently, in Bogota, Colombia",
    "Marijuana is not physically addictive.",
    "Health studies have proven there are no long-term health detriments from marijuana use-only benefits. And a little short term memory loss.",
    "Cigarettes Kill 443,000 people a year-in the United States Alone. Vending machines kill 10 people a year. That’s 443,010 more than cannabis has ever killed.",
    "The NBA does not test athletes for marijuana use in the offseason.",
    "An NFL lineman estimated that 50% of the league smokes marijuana on a regular basis. And that as much as 90% of the league *probably* uses it.",
    "Legalization would save the United States an estimated $14 billion per year",
    "The bible verse Daniel 4:20 is about a tree.",
    "Folklore has it that Shakespeare may have smoked marijuana, and that Queen Victoria might have used it to alleviate monthly cramps. It's also reported to have been recommended as a substitute for alcohol by prohibition campaigners in the 19th century.",
    "Growing marijuana, like growing many other crops, requires a lot of resources. According to Mother Jones magazine, California's crop requires 50% more water during its growing season than the city of San Francisco uses in a year -- some 60 million gallons. In Denver, it's estimated that less than 2% of the city's electricity usage is for growing marijuana -- but that rate is growing rapidly.",
    "THC and CBD, marijuana's primary cannabinoids, are both cancer killers.",
    "Marijuana triggers neurogenesis. Layman's terms: It leads to brain cell growth",
    "Suicide rates are lower in areas where medical marijuana is available",
    "There are two completely different types of marijuana, both with different effects on the user",
    "There is zero evidence that marijuana causes significant lung damage.", 
    "Hemp was one of the primary materials in the production of schoolbooks until the 1880s",
    "Hemp is more viable as a material for making paper than trees.",
    "The founding fathers of America, George Washington and Thomas Jefferson grew hemp. Jefferson even smuggled hemp seeds from China to France then to America.",
    "Another founding father of America, Benjamin Franklin owned one of the first paper mills in America, and it processed hemp.",
    "Henry Ford is known as a car-maker. But did you know that he also manufactured car made of hemp. He even used hemp gasoline to power it. That materials was used in creating the first Model-T. Hemp plastic panels were sturdier and its impact strength was 10 times stronger than steel.",
    "80% of all textiles, fabrics, clothes, linen, drapes, bed sheets, etc., were made from hemp until the 1820s when another material was introduced, the cotton gin",
    "Hemp is a variety of cannabis sativa. That explains its connection with cannabis. However, it has higher concentrations of cannabidiol, a compound that has medical uses.",
    "Because of cannabidiol, the seed of hemp, which is called hempseed is nutrient-rich for it contains vitamins and minerals and essential fatty acids such as omega-3 and omega-6. Hempseed is even considered a superfood.",
    "Hemp was the first crop grown in many states in America. Medieval Europe engaged in hemp trade.   Hemp farming in China began 5,000 years ago according to recorded history. Ancient Egypt engaged in hemp industrialization earlier than China.",
    "Aside from being regarded a miracle plant, hemp was called a “billion dollar crop” in 1938. It had potential to become a billion-dollar business at that time.",
];